/* CSS Document */
/* 公共样式*/
body {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	font-family: "微软雅黑", Arial;
	color: #5A5A5A;
}
img {border: 0px;}
h1,h2,h3,h4,h5,h6,p,ul,li {padding: 0px;margin: 0px;}
ul {list-style-type: none;}
a {color: #333333;text-decoration: none;}
a:hover {color: #666666;text-decoration: underline;}
.clear {clear: both;}
.space {height: 8px;}
.wrap {
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}
.filpx {-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1);/*IE*/filter:FlipH; margin-left:-1px;}
#header {

}
#top {
	height: 100px;
	background-image: url(images/top_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
}
#top img {
	left: 10px;
	top: 5px;
	position: absolute;
}
#top h2 {
	font-size: 18px;
	color: #FF0000;
	position: absolute;
	top: 30px;
	right: 60px;
}

#nav {
	background-image: url(images/nav_bg.gif);
	background-repeat: repeat-x;
	height: 42px;
	font-size: 14px;
}
#nav ul {
	height: 42px;
	overflow: hidden;
}
#nav li {
	line-height: 42px;
	float: left;
	padding-right: 30px;
	padding-left: 25px;
}
#nav a {
	color: #FFFFFF;
	font-weight: bold;
}
#nav a:hover {
	color: #FF6600;
	text-decoration: none;
}


#main {
	padding-top: 10px;
	padding-bottom: 10px;
}
.i_title {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #1B82B1;
	background-image: url(images/ico.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	text-indent: 25px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1B82B1;
}
a.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	margin-right: 8px;
}
.b_rbl {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E4E4E4;
	border-bottom-color: #E4E4E4;
	border-left-color: #E4E4E4;
	height: 170px;
	padding: 10px;
	line-height: 24px;
}


#i_box_l {
	float: left;
	width: 233px;
}
#i_box_c {
	float: left;
	width: 383px;
	margin-right: 15px;
	margin-left: 15px;
}
#i_box_r {
	background-image: url(images/i_contact_bg.gif);
	background-repeat: no-repeat;
	float: right;
	overflow: hidden;
	height: 215px;
	width: 239px;
	padding-top: 10px;
	padding-left: 110px;
	line-height: 18px;
}
.s_title {
	font-size: 13px;
	line-height: 39px;
	font-weight: bold;
	color: #0935F6;
	background-image: url(images/s_left_t_b.gif);
	background-repeat: no-repeat;
	height: 39px;
	width: 196px;
	text-indent: 20px;
}
.ser_list p {
	line-height: 30px;
	background-image: url(images/s_ico.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 30px;
	width: 190px;
	overflow: hidden;
}


.content {
	line-height: 23px;
	padding: 20px;
}
.s_contact {
	padding: 10px;
	line-height: 22px;
}
.s_r_title {
	font-size: 14px;
	line-height: 39px;
	font-weight: bold;
	color: #0935F6;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0D81CC;
	background-image: url(images/ico.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 30px;
	margin-right: 20px;
}
a.boldLs {
	font-weight: bold;
	color: #0043AE;
}

#crumbs {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	float: right;
	margin-right: 20px;
}



.newslist {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.newslist li {
	line-height: 30px;
}
.newslist i {
	font-style: normal;
	color: #999999;
	float: right;
}


#footer {
	text-align: center;
	line-height: 24px;
	color: #1B82B1;
	background-image: url(images/bottom_bg.gif);
	background-repeat: repeat-x;
	height: 68px;
	padding-top: 20px;
}
.sidebar {
	font-size: 14px;
	line-height: 35px;
	color: #0072BC;
	background-image: url(images/dot1.gif);
	background-position: 10px center;
	text-indent: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0072BC;
	background-repeat: no-repeat;
}
#subnav {
	width: 90%;
	margin: 0 auto;
	padding: 10px 0;
}
#subnav li {
	background-image: url(images/icon_5.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	text-indent: 18px;
	line-height: 24px;
}
#subnav li:hover ul {
 left: auto;
}
#subnav li.sfhover ul {
 left: auto;
}
#subnav ul.collapsed {
 display: none;
}

#subnav ul li {
	background-image: none;
	text-indent: 20px;
}

.productList {
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.productList li {
	float: left;
	width: 240px;
	margin-right: 8px;
	margin-left: 8px;
	display: block;
	text-align: center;
	line-height: 26px;
	margin-bottom: 10px;
}
.h1title {
	font-size: 18px;
	font-weight: bold;
	color: #316AC5;
	text-align: center;
	line-height: 50px;
}
.contentText {
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.pagestyle {
	line-height: 30px;
	text-align: center;
	width: 90%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.messOne {
	line-height: 22px;
	font-weight: bold;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.messTwo,.messBox {
	line-height: 22px;
	width: 70%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
/*幻灯片*/
#JINGDONGBox{position:relative;}
#JINGDONGNumID{ position:absolute; bottom:5px; right:5px;}
#JINGDONGNumID li{list-style:none;float:left;width:18px;height:16px;FILTER:alpha(opacity=80);opacity:0.8;border:1px solid #D00000;background-color:#FFFFFF;color:#D00000;text-align:center;cursor:pointer;margin-right:4px;padding-top:2px;overflow:hidden;}
#JINGDONGNumID li:hover,#JINGDONGNumID li.active{border:1px solid #D00000;background-color:#FF0000;color:#FFFFFF;width:22px;height:18px;font-weight:bold;font-size:13px;}
#JINGDONGContentID li{position:relative;}
.mask{FILTER:alpha(opacity=40);opacity:0.4;width:100%;height:35px;background-color:#000000;position:absolute;bottom:0;left:0;display:block;}
.comt{width:320px;height:20px;position:absolute;left:0;bottom:5px;font-size:16px;color:#ffffff;font-weight:bold;text-indent:10px;text-align:left;}
